uuid: 4e8418b8-bfe6-4291-8657-e2e80b218078
langcode: fr
status: true
dependencies:
  module:
    - system
  theme:
    - associations
_core:
  default_config_hash: jQQUUWN2Uxr5qZtc9zcJKBCxpKY8orN1u2HPqYYRQDI
id: associations_powered
theme: associations
region: footer_fifth
weight: 10
provider: null
plugin: system_powered_by_block
settings:
  id: system_powered_by_block
  label: 'Propulsé par Drupal'
  provider: system
  label_display: '0'
visibility: {  }
